View Issue Details

IDProjectCategoryView StatusLast Update
0004068unrealdocumentationpublic2015-08-08 16:49
ReporterSeverus_SnapeAssigned Tosyzop 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.2.9 
Target VersionFixed in Version3.4-beta1 
Summary0004068: Publican for the Documentation & Other things.
Description1. Publican is a very well organizated documentation "engine" ( https://fedorahosted.org/publican/ ), we should use it.

2. I saw in the changelogs and in the Spanish translation of the documentation that the spanish docs are unmantained and not updated, I want to volunteer to mantain the spanish translation (oh, and fix some mistakes that are in almost all the head of the translation (after the title, before the content table)).

Comments are very welcome.
Tagscastellano, cms, docs, documentation, español, publican, spanish, translation, update
3rd party modules

Activities

syzop

2012-01-22 17:02

administrator   ~0016891

For your 2nd point, see e-mail and 0004073

For your 1st point, could you point out the benefits for us?

I only took a minute or so to take a look at it, but isn't this docbook? So you want us to convert all documentation to another format, which is quite a job. And then all translators have to do this as well.
And the end result will be... ? that we use something many others use? just that point, for me, is never a valid point TBH ;)

Severus_Snape

2012-01-25 23:11

reporter   ~0016899

Just look at the Fedora Project docs, they are pretty clean and candy-eye-ish. They use publican. It will just be a way for making docs more... beautiful.

nenolod

2012-03-06 18:50

reporter   ~0016941

You can make docs look more beautiful by using a preprocessor on the current HTML to include CSS etc. No need to convert everything to docbook...

syzop

2015-08-08 16:49

administrator   ~0018622

In 3.4.x we use a wiki, this more or less does what the reporter suggests :)

Issue History

Date Modified Username Field Change
2012-01-10 22:00 Severus_Snape New Issue
2012-01-10 22:00 Severus_Snape Tag Attached: cms
2012-01-10 22:00 Severus_Snape Tag Attached: docs
2012-01-10 22:00 Severus_Snape Tag Attached: documentation
2012-01-10 22:00 Severus_Snape Tag Attached: publican
2012-01-10 22:00 Severus_Snape Tag Attached: spanish
2012-01-10 22:00 Severus_Snape Tag Attached: translation
2012-01-10 22:00 Severus_Snape Tag Attached: update
2012-01-10 22:01 Severus_Snape Tag Attached: español
2012-01-10 22:01 Severus_Snape Tag Attached: castellano
2012-01-22 17:02 syzop Note Added: 0016891
2012-01-25 23:11 Severus_Snape Note Added: 0016899
2012-03-06 18:50 nenolod Note Added: 0016941
2015-08-08 16:49 syzop Note Added: 0018622
2015-08-08 16:49 syzop Status new => resolved
2015-08-08 16:49 syzop Fixed in Version => 3.4-beta1
2015-08-08 16:49 syzop Resolution open => fixed
2015-08-08 16:49 syzop Assigned To => syzop